@import "../modules/user/pheix-feedback.css" screen;

/* styles for gallaries */

#turk-gallery-container > DIV {
	max-width:100% !important;
	width:100% !important;
	margin:20px 0 20px 0 !important;
	padding:0 !important;
}

#turk-gallery-container .slick-slider-pheix-embedded {
	text-align:center;
}

#turk-gallery-container .slick-slider-pheix-embedded DIV {
	display:inline-block;
	border: 2px solid #ddd;
	padding:5px;
	margin:5px;	
}

#turk-gallery-container .slick-slider-pheix-embedded DIV:HOVER {
	border: 2px solid #ccc;
	background-color:rgba(255,255,255,0.5);
}

#turk-testimonials-slider {
	margin-bottom:70px;
}

#turk-testimonials-slider .slick-slider-pheix-embedded img {
	height: auto;
	width: auto;
	margin: 0 auto;
}

#turk-testimonials-slider .slick-active img {
  height: 500px;
  width: 100%;
  margin: 0 auto;
  opacity:1;
}

#turk-testimonials-slider .slick-prev { left:0px; !important; z-index:999; }
#turk-testimonials-slider .slick-next { right:0px; !important; }

#turk-testimonials-slider > DIV {
	max-width:100% !important;
	width:100% !important;
	margin:20px 0 20px 0 !important;
	padding:0 !important;
}

#turk-testimonials-slider .slick-slider-pheix-embedded {
	text-align:center;
}

.turk-slider-arrow {
	background-color: rgba(0,0,0,0.1) !important;
	border:none !important;
}

.turk-slider-arrow:HOVER {
	background-color: rgba(0,0,0,0.2) !important;
	border:none !important;
}

.shopcat-variants-img {
	display:inline-block;
	border: none !important;
	padding:0 !important;
	margin:0 !important;
}

.shopcat-template-sliderblock {
	text-align:center;
	margin:20px 0 20px 0;
}

.sysgal-gr-block {
	display:inline-block;
	border: 2px solid #d8d8d8;
	padding:5px;
	margin:5px;
}

.sysgal-gr-block:HOVER {
	border: 2px solid #ccc;
	background-color:rgba(255,255,255,0.5);
}

.sysgal-gr-block-link IMG {
	width: 190px !important;
	height: 190px !important;
	border: none !important;
}

.sysgal-gr-block-link {
	display:inline-block;
	background-size: cover !important;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:100%;
}

.sysgal-gr-block-descr {
	display:block;
	width: 100%;
	font-size:12pt;
	margin:10px 0 10px 0;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

#v3-slider-load {
	display:inline-block;
	max-width:660px;
	text-align:center !important;
}

.qr_standart_text .captcha {
	margin:0 0 5px 0 !important;
	padding: 0 !important;
	border: 1px solid #894401 !important;
}

.qr_standart_text .fbbtn {
	margin:5px 0 0 0 !important;
	width:200px;
	line-height: 30px
}

.qr_standart_text .fbinput {width:50%;}
.shopcat-template-block TABLE TD {
	padding:10px !important;
	border-bottom: 1px solid #333;
}

.shopcat-template-block {
	min-height: .01% !important;
	overflow-x: auto !important;
	width: 100% !important;
}

.shopcat-template-block HR {
	border-top: 1px dotted #333 !important;
	margin:5px 0 5px 0;
}

.small-photo IMG { margin: 0px !important; }
/* styles for gallaries */

.turk-photogallery-mobile {
	text-align:center;
}

.turk-photogallery-mobile .small-photos LI {
	display:inline-block !important;
	margin: 10px 20px;
}

/* */
#news-block { margin-left: 0px !important; }
.leftbnr { margin-left: 0px !important; }
.turk-freecurrencyrates { width:auto !important; display:inline !important; font-size: 7pt; font-weight: 500; }
.turk-align-center { padding:20px; text-align:center !important; }
.turk-mobile-lang-menu > A > IMG { border: none !important; margin: 0 !important; padding: 0 !important;}
.turk-mobile-lang-menu > A { display: inline-block !important; }
.turk-left-menu-list > LI { margin:0 !important; padding: 0 !important; }
.turk-shopcat-gateway { padding:30px; font-size:18pt !important; }
.turk-shopcat-gateway A, turk-shop-gateway A:VISITED { display:inline-block; margin-top: 15px; color: #444 !important; text-decoration:none !important; border-bottom: 1px dashed #444; }
.turk-shopcat-gateway A:HOVER { color: #000 !important; text-decoration:none !important; border-bottom: 1px dashed #000; }
.turk-block-descr { font-size:14pt !important; color:#222; }

.turk-dynolvl-1-block { margin:10px 0 10px 0; padding: 10px 0 10px 0; border-bottom: 1px dotted #222; }
.turk-dynolvl-1-block A, .turk-dynolvl-1-block A:VISITED { display:inline-block; margin-bottom: 10px; font-size:16pt; color: #444 !important; text-decoration:none !important; border-bottom: 1px dashed #444; }
.turk-dynolvl-1-block A:HOVER { font-size:16pt; color: #000 !important; text-decoration:none !important; border-bottom: 1px dashed #000; }

.turk-dynolvl-3-block { margin:10px 0 10px 0; padding: 10px 0 10px 0; border:none; }
.turk-dynolvl-3-block A, .turk-dynolvl-3-block A:VISITED { display:inline-block; font-size:16pt; color: #444 !important; text-decoration:none !important; border-bottom: 1px dashed #444; }
.turk-dynolvl-3-block A:HOVER { font-size:16pt; color: #000 !important; text-decoration:none !important; border-bottom: 1px dashed #000; }
.turk-margintop { margin-top:20px; }

.spinner { text-align:center; }
.spinner I { font-size:24px; line-height:50px; opacity:0.5; }
#search-container .pageheader { font-size:16pt !important; color:#222; }
#search-container .standart_text { font-size:14pt !important; color:#222; }
#search-container A.shopcat-simplelink, #search-container A.shopcat-simplelink:VISITED  { font-size:14pt !important; color:#222; text-decoration:none !important; border-bottom: 1px dashed #222;}
#search-container A.shopcat-simplelink:HOVER  { font-size:14pt !important; color:#000; text-decoration:none !important; border-bottom: 1px dotted #000;}
#search-container .searchhl {background-color: rgba(0,0,0,0.1); font-weight: bold; color:#000000;}

.shopcat-navi {
    margin:20px 0 !important;
    display:table !important;
    width:100%;
}

.shopcat-navi-div {
    display:table-cell;
    padding:10px; 
    vertical-align:middle;
    background-color:rgba(255,255,255,0.2);
    font-family: Tahoma,Arial;
    font-size: 14px;
    color: #303030;
    width:100%;
}

.shopcat-home-div {
    display:table-cell;
    font-family: Tahoma,Arial;
    color: #303030;
    vertical-align:middle;
    padding: 0 15px 0 15px;
}

.shopcat-home-div A, .shopcat-home-div A:VISITED, .shopcat-textlink-span { color: rgba(0,0,0,0.4); !important; font-size: 20pt !important;  line-height:1 !important; }
.shopcat-home-div A:HOVER { color: rgba(0,0,0,0.8); !important;  }
.shopcat-fa-img { padding:10px; font-size: 55pt; color: #E0E0E0; }

.shopcat-navi-div A, .shopcat-navi-div A:VISITED { color: #444 !important; text-decoration:none !important; border-bottom: 1px dotted #444; font-size: 12pt; }
.shopcat-navi-div A:HOVER { color: #000 !important; text-decoration:none !important; border-bottom: 1px dotted #000; font-size: 12pt; }
/* */

input,textarea {  border: 1px solid #894401; background: #febf75;}

A.turk-link, A.turk-link:VISITED, #search-container A, #search-container A:VISITED { color: #333; text-decoration:underline; }
A.turk-link:HOVER, #search-container A:HOVER { color: #000; text-decoration:underline; }

A.turk-left-small-link, A.turk-left-small-link:VISITED { color: #6B482B; text-decoration: none; }
A.turk-left-small-link:HOVER { color: #6B482B; text-decoration:underline; }

.turk-debug-text { color:white; line-height:30px; font-size:14pt; }

@media screen and (max-width: 1199px)  {
	.turk-highlight { color:#b7804b; font-size: 14pt; font-weight:bold; }
	A.turk-spoiler-link, A.turk-spoiler-link:VISITED { color:#E7BD71; font-size: 14pt; }
	A.turk-spoiler-link:HOVER { color:#E7BD71; font-size: 14pt; text-decoration: underline; }	
	UL {
		font-size:14pt;
		font-weight:normal;	
	}
	.shopcat-navi-div {
		background-color:rgba(0,0,0,0.1);
		display:table-cell;
		padding:10px; 
		vertical-align:middle;
		font-family: Tahoma,Arial;
		font-size: 14px;
		color: #303030;
		width:100%;
	}
	.turk-content-bottom-line {
		padding:0 !important;
		margin:0 !important;
		line-height:0.7 !important;
		height:13px !important;
		background: url(../../images/USER/turkestan/images/mobile/content-bottom-line.png) !important;
		background-position: center top !important;
		background-repeat: no-repeat !important;
	}
	.turk-collapse-content-bottom {
		background-color:#1A0600;
		/*height:300px;*/
	}
	.turk-bottom-socials DIV {
		background-color:transparent !important;
	}
	.turk-social-linx A IMG { 
		border:none !important;
		padding:0 !important;
		margin:0 !important;
	}
	.turk-bottom-socials-item {
		line-height:95px;
	}
}
.turk-mobile-logo {
	margin: 12px 0 0 7px !important;
	padding:0 !important;
	border:none !important;
}

.turk-page-header {
	margin:0 !important;
	padding:20px 0 20px 0 !important;
	font-weight:bold;
	font-size:20pt;
	color: #333;	
}

.navbar-background { background-color: rgba(0, 0, 0, .1); !important; }
.navbar-collapse { background-color: #fefefe; !important; font-size:14pt;}
.navbar { margin-bottom: 0 !important; }
.navbar-brand {
	padding:0 !important;
	margin:0 !important;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\2212";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: white;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\002b";    /* adjust as needed, taken from bootstrap.css */
}

.panel-default {
	border-radius:0 !important;
	border:none !important;
}

.panel-heading {
	background-color:#502D11 !important;
	border-radius:0 !important;
	border:none !important;
	color:white !important;
}

@media screen and (min-width: 1200px) {
	.shopcat-navi-div {
	background-color:rgba(255,255,255,0.2);
	display:table-cell;
	padding:10px; 
	vertical-align:middle;
	font-family: Tahoma,Arial;
	font-size: 14px;
	color: #303030;
	width:100%;
	}
	.shopcat-rnd-items-header A, .shopcat-rnd-items-header A:VISITED { color:#E7BD71; font-size: 10pt; }
	.shopcat-rnd-items-header A:HOVER { color:#E7BD71; font-size: 10pt; text-decoration: underline; }
	.shopcat-rnd-items-header {  color:#E7BD71; }
	.shopcat-rnd-items-body { margin-top: 5px; color: #79604A; }
	.shopcat-rnd-items-block {  margin: 10px 0 10px 0; border-bottom: 1px solid #79604A; font-size: 10pt; text-align:left; }
}

@media screen and (max-width: 580px)  {
	.turk-content-mobile P > IMG {
		display: block !important;
		float:none !important;
		width:100% !important;
		height: auto !important;
		margin:20px 0px !important;
	}
}

@media screen and (max-width: 991px)  {
	.shopcat-template-block {
		width: 100%;
		margin: 0 0 15px 0 !important;
		padding: 0 !important;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.pheix-admin__table-responsive > table {
		margin: 0 !important;
		padding: 0 !important;
	}
	.shopcat-rnd-items-header A, .shopcat-rnd-items-header A:VISITED { color:#E7BD71; font-size: 16pt; }
	.shopcat-rnd-items-header A:HOVER { color:#E7BD71; font-size: 16pt; text-decoration: underline; }
	.shopcat-rnd-items-header {  color:#E7BD71; }
	.shopcat-rnd-items-body { margin-top: 5px; color: #79604A; }
	.shopcat-rnd-items-block {  margin: 10px 0 10px 0; border-bottom: 1px solid #79604A; font-size: 14pt; text-align:left; }
	.turk-social-linx {
		text-align:right;
		padding-top:20px;
	}
	.turk-content-mobile {
		padding:15px !important;
		background: url(../../images/USER/turkestan/images/mobile/content-bg.png);
	}
	.turk-social-linx A, .turk-social-linx A:VISITED { margin-right:50px; opacity: 0.5; }
	.turk-social-linx A:HOVER { opacity: 1; }
	.panel-title {
		font-size:20pt !important;
		font-family: 'PT Sans Narrow', sans-serif !important;
	}
	.panel-body {
		background-color:#1A0600 !important;
		font-size:14pt;
		color: #79604A;	
		font-weight:normal;
		border:none !important;
	}
	.turk-header-mobile {
		background: url(../../images/USER/turkestan/images/mobile/header-bg.png) no-repeat;
		background-position: center bottom;
		background-size: cover;
		min-height:270px;
	}
	.turk-content-mobile h1 {
		font-size:20pt;
		color: #444;	
		font-weight:bold;
		margin-bottom:30px;
	}
	
	.turk-content-mobile h2, .turk-content-mobile h3, .turk-content-mobile h4, .turk-content-mobile h4, .turk-content-mobile h5, .turk-content-mobile h6 {
		font-size:18pt;
		color: #555;
		font-weight:normal;
		margin-bottom:20px;
	}
	.turk-content-mobile P {
		font-size:14pt;
		color: #555;
		font-weight:normal;
	}
	.turk-bottom-socials {
		min-height:454px;
		background: url(../../images/USER/turkestan/images/mobile/smartphone-bottom.png);
		background-position: left bottom;
		background-repeat: no-repeat;

	}
}

@media screen and (max-width: 1199px) and (min-width: 992px)  {
	.shopcat-template-block {
		width: 100%;
		margin: 0 8px 15px 8px !important;
		padding: 0 !important;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.pheix-admin__table-responsive > table {
		margin: 0 !important;
		padding: 0 !important;
	}
	.shopcat-rnd-items-header A, .shopcat-rnd-items-header A:VISITED { color:#E7BD71; font-size: 16pt; }
	.shopcat-rnd-items-header A:HOVER { color:#E7BD71; font-size: 16pt; text-decoration: underline; }
	.shopcat-rnd-items-header {  color:#E7BD71; }
	.shopcat-rnd-items-body { margin-top: 5px; color: #79604A; }
	.shopcat-rnd-items-block {  margin: 10px 0 10px 0; border-bottom: 1px solid #79604A; font-size: 14pt; text-align:left; }	
	.turk-social-linx {
		text-align:center;
		padding-top:20px;
	}
	.turk-content-mobile {
		padding:15px !important;
		background: url(../../images/USER/turkestan/images/mobile/content-bg.png);
		min-height:625px !important;
	}
	.turk-social-linx A, .turk-social-linx A:VISITED { margin-right:10px; opacity: 0.5; }
	.turk-social-linx A:HOVER { opacity: 1; }
	.turk-bottom-socials {
		height:454px;
		background: url(../../images/USER/turkestan/images/mobile/smartphone-bottom-2.png);
		background-position: center bottom;
		background-repeat: no-repeat;

	}
	.panel-title {
		font-size:20pt !important;
		font-family: 'PT Sans Narrow', sans-serif !important;
	}
	.panel-body {
		background-color:#1A0600 !important;
		font-size:16pt;
		color: #79604A;	
		font-weight:normal;
		border:none !important;
	}
	.turk-header-mobile {
		background: url(../../images/USER/turkestan/images/mobile/header-bg.png) no-repeat;
		background-position: center bottom;
		background-size: cover;
		min-height:308px;
	}
	.turk-content-mobile h1 {
		font-size:20pt;
		color: #444;	
		font-weight:bold;
		margin-bottom:30px;
	}

	.turk-content-mobile h2, .turk-content-mobile h3, .turk-content-mobile h4, .turk-content-mobile h5, .turk-content-mobile h6 {
		font-size:18pt;
		color: #444;	
		font-weight:normal;
		margin-bottom:20px;
	}	

	.turk-content-mobile P {
		font-size:14pt;
		color: #555;	
		font-weight:normal;
	}
}

.panel-body P.turk-panel-body-header {
	color:#E7BD71;
}

.panel-body P.turk-panel-body-body {
	margin: 5px 0 30px 0;
}

/* ------------------------------ basic styles -------------------------------- */
* {
  outline: none;
  vertical-align: top;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  font-family: verdana;
  font-size: 14px;
  color: #000;
  background: url(../../images/USER/turkestan/images/bg/main-bg.png) repeat;
  /*min-width: 1000px;*/
}

table {
  max-width: 100%;
}

a, img {
  border: none;
}

a {
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  color: #222;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a > * {
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}

img {
  max-width: 100%;
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0 0 15px 0;
  line-height: normal;
  padding: 0;
  font-family: tahoma;
  font-weight: normal;
}

h1, .h1 {
  font-size: 24px;
}

h2, .h2 {
  font-size: 22px;
}

h3, .h3 {
  font-size: 20px;
}

h4, .h4 {
  font-size: 18px;
}

h5, .h5 {
  font-size: 16px;
}

h6, .h6 {
  font-size: 14px;
}

p {
  margin: 0 0 15px 0;
}

/* ---------------- general styles ------------------ */
#main-container {
position:relative;
z-index:10;

}

.tour-section a {
    color: #E7BD71;
 display: block;
 font-weight: bold;
 margin-bottom: 15px;
 text-decoration: underline;
} 
.tour-section a:hover {
 
 text-decoration: none;
}
/*.head-tracks                { padding: 10px 0 20px 180px; background: url('../i/head-tracks.jpg') no-repeat 0 0; }
.head-excursions            { padding: 10px 0 20px 180px; background: url('../i/head-excursions.jpg') no-repeat 0 0; }
.head-games                 { padding: 10px 0 0 180px; background: url('../i/head-games.jpg') no-repeat 0 0; }
.head-up                    { padding: 10px 0 0 180px; background: url('../i/head-up.jpg') no-repeat 0 0; }*/
.tour-section.head-tracks {
    background: url("../i/head-tracks.png") no-repeat left top, url("../i/tour-title-bg.jpg") repeat-x left top;
    padding: 10px 0 20px 180px;
}

.tour-section.head-excursions {
    background: url("../i/head-excursion.png") no-repeat left top, url("../i/tour-title-bg.jpg") repeat-x left top;
    padding: 10px 0 20px 180px;
}

.tour-section.head-games {
    background: url("../i/head-games.png") no-repeat left top,url("../i/tour-title-bg.jpg") repeat-x left top;
    padding: 10px 0 0 180px;
}

.tour-section.head-up {
    background: url("../i/head-up.png") no-repeat left top, url("../i/tour-title-bg.jpg") repeat-x left top;
    padding: 10px 0 0 180px;
}

.tour-section {
	background:url("../i/tour-title-bg.jpg") repeat-x left top;
	padding:10px 0 0 20px;
}




	  

/* ---------------------- header styles ----------------------- */
header#header {
  height: 441px;
  position: relative;
  background: url(../../images/USER/turkestan/images/bg/banner.jpg) center top;
}
header#header .line-bottom {
  height: 56px;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.skype {
  color: #ffdb7f;
  border-bottom: 1px dashed #ffdb7f;
  line-height: 56px;
}
.skype:hover {
  border-bottom: none;
}

.logo {
  margin-top: -89px;
  margin-left: -20px;
  position:relative;
  z-index:150;
}

.contacts * {
  color: #ffdb7f;
}

#left-block {
  width: 280px;
  float: left;
  position: relative;
  z-index: 200;
}

#right-block {
  width: 293px;
  float: right;
  position: relative;
  z-index: 2;
  background: url(../../images/USER/turkestan/images/bg/right_colona.jpg) no-repeat left top;
  min-height: 713px;
}

@media screen and (min-width: 1200px)  {

	#center-block {
		width: 100%;
		float: left;
		margin-left: -290px;
		margin-right: -300px;
		background:url(../../images/USER/turkestan/images/bg/main-bg.jpg) repeat bottom left;
	}

	#center-block .center-block-inner {
		margin-left: 279px;
		margin-right: 283px;
		background: url(../../images/USER/turkestan/images/bg/content-bg.jpg) repeat;
 		z-index:100;
		position:relative;
	}

	#center-block .center-block-inner .center-block-inner-left-border {
		background: url(../../images/USER/turkestan/images/bg/border-bg.jpg) repeat-y left top;
		position:relative;
	}

	#center-block .center-block-inner .center-block-inner-right-border {
		background: url("../../images/USER/turkestan/images/bg/border-bg.jpg") repeat-y scroll right top rgba(0, 0, 0, 0);
		min-height: 900px;
		padding: 60px 8%;
	}

}

.cats {
  background: url(../../images/USER/turkestan/images/bg/cats-bg.jpg) no-repeat;
  height: 520px;
}
.cats > ul {
  padding: 85px 32px 0 100px;
}
.cats > ul > li {
    border-bottom: 1px dashed #333333;
    margin-right: 5px;
    padding-bottom: 2px;
} 
.cats > ul > li a {
  color: #111;
  text-decoration: none;
}
.cats > ul > li a:hover {
  text-decoration: underline;
}

.imgs-border {
  border: 2px solid #7c3821;
}

.right-block-inner {
  padding: 20px 40px;
  text-align: center;
}

.search-form {
  border: 1px solid #894401;
  height: 23px;
  background: #febf75;
}
.search-form input {
  border: none;
}
.search-form input[type='text'] {
  background: none;
  width: 86%;
  padding-left: 2%;
  float: left;
  height: 23px;
  font-size: 13px;
  font-style: italic;
}
.search-form input[type='submit'] {
  width: 12%;
  background: url(../../images/USER/turkestan/images/bg/search-icon.png) no-repeat center center;
  height: 23px;
}

.photoalboms h1 {
  color: #BD9170;
  font-family: "Times New Roman";
  font-size: 2em;
  font-weight: normal;
  margin-bottom: 7px;
}

ul.small-photos li {
  padding: 0 0 10px;
}

.photoalbums li a, .small-photo {
  background: url("../../images/USER/turkestan/images/bg/photo-brd-top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  overflow: hidden;
  padding-top: 23px;
  width: 200px;
}

.photoalbums li a span, .small-photo span {
  background: url("../../images/USER/turkestan/images/bg/ramka.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
  display: block;
  padding: 0 19px 27px 24px;
}
.photoalbums li a span img, .small-photo span img {
  width: 100%;
}

.footer-inner {
  height: 207px;
  position: relative;
background:url(../../images/USER/turkestan/images/bg/footer-bg.jpg) repeat;

}
.foot-left-bg{
	position:absolute;
		background:url(../../images/USER/turkestan/images/bg/devka_footer.jpg) left bottom no-repeat;
		bottom:0;
		left:0;
			width:550px;
		height:430px;
}
.foot-right-bg{
	   background: url("../../images/USER/turkestan/images/bg/devka_footer2.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 210px;
    position: absolute;
    right: 0;
    width: 448px;
}
.foot-bot-bg{
position:absolute;
left:0;
bottom:0;
}
.footer-top-img {
  margin-left: 269px;
  margin-right: 292px;
  position: relative;
    z-index: 110;
}
.footer-top-img img {
    height: 45px;
    width: 100%;
} 

.copyright {
  font-size: 13px;
  font-family: arial;
  color: #a6915e;
  position: absolute;
  bottom: 32px;
  right: 364px;
}

.created {
  position: absolute;
  right: 100px;
  bottom: 32px;
}
#content{

}
.left-bg{
	background:url(../../images/USER/turkestan/images/bg/con-left-top.jpg) no-repeat;
	width:49px;
	height:92px;
	position:absolute;
	left:11px;
	top:0;
	z-index:10;
}
.center-bg{
	background:url(../../images/USER/turkestan/images/bg/con-center-top.jpg) no-repeat;
	width:226px;
	height:92px;
	position:absolute;
	left:50%;
	top:0;
	z-index:10;
}
.right-bg{
	background:url(../../images/USER/turkestan/images/bg/con-right-top.jpg) no-repeat;
	width:49px;
	height:92px;
	position:absolute;
	right:-13px;
	top:0;
	z-index:10;
	}
.soc-ico{
    position: absolute;
    right: 150px;
    top: 10px;
}
.soc-ico img{
width:40px;
height:30px;


}

/*dop-style*/
.tours {

}
.tours .b {font-size:16px;font-weight:bold;
	margin-bottom:8px;
}
.tours .b a:hover {
	text-decoration: none !important;
}

.tours  dd {
	border-bottom: 1px dotted #321809;
    box-shadow: 0 -4px 4px -4px #321809 inset;
    -o-box-shadow: 0 -4px 4px -4px #321809 inset;
    -moz-box-shadow: 0 -4px 4px -4px #321809 inset;
    -webkit-box-shadow: 0 -4px 4px -4px #321809 inset;
    margin-bottom: 15px;
    padding-bottom: 15px;
    margin-left: 0;
}

.center-block-inner-right-border img {border:2px  solid #999;padding:3px;margin:0 14px;}
 .tours-list {color: #79604A;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;}

.tours-list li {border-bottom: 1px solid;
    margin-bottom: 10px;
    padding-bottom: 10px;} .tours-list li:last-child{border:none}

.tours-list li a {color: #E7BD71;
    display: inline-block;
    margin-bottom: 5px;}
    
.tours-list li a:hover {text-decoration:underline}

.gal-item {
    float: left;
    padding: 3px;   
    margin: 4px;
    opacity: 0.8;
}

.gal-item:hover {
    opacity: 1.0;
}

.albumPreview{    text-align:center; width:120px; height:170px; float: left;
    padding: 3px;   
    margin: 4px; }
    
    .albumPreview img {
  background: url("../../images/USER/turkestan/images/bg/ramka_gallery.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  padding: 13px 12px 12px 14px;;
} 

div#news-block {
  margin:- 80px 0 0 30px;
}


div#news-block h1 {
    color: #BD9170;
    font-family: "Times New Roman";
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 7px;
}


dl.news dt span {
    display: block;
    overflow: hidden;
    padding-top: 10px;
    margin-bottom:5px;
}


dl.news dt a {
    color: #6B482B;
    font-size: 0.95em;
    font-weight: bold;
}


dl.news dd {
    font-size: 0.95em;
    margin-bottom: 10px;
}



dl.news dt span b {
    background: none repeat scroll 0 0 #51170B;
    border-radius: 3px;
    color: #835232;
    float: left;
    font-size: 1.6em;
    font-weight: normal;
    margin: -10px 10px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 40px;
} 

.tours a {
    text-decoration: underline;
} 

div#news-block {
margin:-80px 0 0 30px;color:#BD9170;
}


ul.B_crumbBox {
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
}

ul.B_crumbBox li {
display: inline;
margin-left: 5px;
margin-right: 5px;
}

.B_currentCrumb {
    color: #000000;
}
a[href^="#top"] {
	bottom: 10px;
	left: 10px;
	opacity: 0.5;
	filter:alpha(opacity=0.50);
	position: fixed;
	transition: all 0.2s ease;
}

a[href^="#top"] img {
	height: 40px !important;
	width: auto !important;
}

a[href^="#top"]:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}
a:hover {
text-decoration:underline;
}

.salesActions td {
    border-bottom: 1px solid #51170B !important;
    padding: 10px 0 !important;
}
.salesActions tr:last-child td{
	border:none !important;
}
.salesActionsPtags p:nth-child(2n+1) {
    border-bottom: 1px solid #51170B;
    padding-bottom: 15px;
}
.salesActionsPtags p:last-child {
	border:none !important;
}




.leftbnr {
    margin-left: 80px;
    text-align: left;
    padding-top: 30px;
}

.leftbnr img {
    float: left;
}



.leftbnr > p {
    clear: both;
    overflow: hidden;
}

.tab1 td{
border-bottom: 1px solid #1E1108 !important;
    font-size: 12px !important;
padding:10px 0 !important;
}

.copy2 {
    bottom: 22px;
    color: #BD9170;
    font-size: 12px;
    padding-right: 40px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 50%;
}

.copy {
    bottom: 10px;
    color: #BD9170;
    font-size: 12px;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.copy a {
    color: #BD9170;
}
.copy2  a {
    color: #BD9170;
}

.rightbnr {
padding-top:20px;
}
.salesActions td:nth-child(2) p{
margin-left:40px;
}


.table-ul {
		margin: 0;
		padding-top: 0;
		list-style: none;
	}
	.table-ul > li {
		border-bottom: 1px solid #1E1108;
		padding:  0;
overflow:hidden;
	}

.table-ul > li > div {
    float: left;
    padding: 0 1%;
    width: 31%;
}

.table-head > div {
    background-color: #E5E5E5;
    font-size: 20px;
}


.table-ul > li > div {
    border-right: 1px solid #1E1108;
    border-top: 1px solid #1E1108;
    float: left;
    margin-bottom: -5000px;
    padding: 15px 1% 5015px;
    width: 31%;
}


.table-ul div:last-child {
    border-right: medium none;
}

.table-ul ul, .table-ul ol {
		padding: 0 0 0 25px;
		list-style: disc;
	}

.table-ul div:first-child {
    font-size: 16px;
    font-weight: bold;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .tab1 img {
    max-width: none;
  }
}

.tab1 td {
  background:none;
}



.introlinks > dt {
    border-bottom: 1px solid #333;
    padding: 5px 0;
}

.photoalboms > H2 { color:#bd9170; border-bottom: 1px dotted #bd9170; }